Self-Solve Knowledge Search

Minimize Maximize
HP Fortify Security Scope
Title :
HP Fortify Security Scope
Document ID :
KM01177874
OS :
Updated :
Mon Nov 09 18:05:49 GMT 2015
Summary :
Hewlett-Packard (HP) is announcing the product obsolescence of HP Fortify Security Scope. HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Fortify Security Scope, and will provide support as indicated by the dates listed below.

 

Program overview

 

Hewlett-Packard (HP) is announcing the product obsolescence of HP Fortify Security Scope. HP is committed to providing the highest level of customer care to you while you determine your future strategy for HP Fortify Security Scope, and will provide support as indicated by the dates listed below.

Customers still wishing to use the functionality of SecurityScope with their WebInspect instance should download and install the WebInspect Agent. Released with WebInspect 10.20 the WebInspect Agent contains much of the same functionality of SecurityScope with additional functionality optimized for the latest WebInspect release.


 

Key program dates

 
Date Details
Sep 01, 2014 Support customer notification
Mar 31, 2015 End of sale (no longer orderable or available for sale)
Aug 31, 2016 End of current product support

 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 1.1 of the HP Enterprise Security Products Support policy. Definitions of terms are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.